# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Event Management 9.0.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/event-management\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-23T10:53:27+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: event-management\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:160
msgid "Event Management"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:611
msgid "https://www.buywptemplates.com/products/free-event-management-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Event Management is a clean and sleek theme designed for event management agencies and companies. The beautiful layout is perfect for websites related to event planning, corporate event organizers, seminar hosts, business expos, meeting planners, workshops, networking events, award ceremonies, fundraising events, wedding planners, festivals, concerts, conferences, exhibitions, and virtual event management. It’s equally suited for product launches, cultural festivals, sports events, corporate retreats, birthday parties, private functions, and professional event coordination. Built with a popular event calendar and booking plugin, it enables you to manage event schedules, ticket bookings, RSVPs, and attendee registrations with ease. The theme features secure, SEO-friendly, and optimized code to ensure fast load times and high search engine rankings. Its robust Bootstrap framework and responsive design guarantee a flexible and visually appealing layout across all devices. With extensive customization options, interactive sections like Testimonials and Team, integrated CTAs for better conversions, and social media sharing features, the Event Management theme offers a user-friendly, professional, and performance-driven solution for modern event planners and organizers. View full demo here: https://demos.buywptemplates.com/event-management-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3381
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3391
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3401
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2810
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2820
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:3172
msgid "Categories"
msgstr ""

#: footer.php:96
msgid "By Buywptemplate"
msgstr ""

#: functions.php:51
#: header.php:122
msgid "Primary Menu"
msgstr ""

#: functions.php:79
msgid "Blog Sidebar"
msgstr ""

#: functions.php:80
#: functions.php:90
#: functions.php:100
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:89
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:99
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:112
msgid "Footer Widget "
msgstr ""

#: functions.php:123
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:124
msgid "Appears on shop page"
msgstr ""

#: functions.php:133
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:134
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:171
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:604
msgid "https://demos.buywptemplates.com/event-management-pro/"
msgstr ""

#: functions.php:605
msgid "https://www.buywptemplates.com/products/event-management-wordpress-theme"
msgstr ""

#: functions.php:606
msgid "https://demos.buywptemplates.com/demo/docs/bwt-event-management-pro/"
msgstr ""

#: functions.php:607
msgid "https://demos.buywptemplates.com/demo/docs/free-event-management/"
msgstr ""

#: functions.php:608
msgid "https://buywptemplates.com/pages/community/"
msgstr ""

#: functions.php:609
msgid "https://wordpress.org/support/theme/event-management/"
msgstr ""

#: functions.php:610
msgid "https://wordpress.org/support/theme/event-management/reviews/"
msgstr ""

#: functions.php:617
msgid "Event Management WordPress Theme "
msgstr ""

#: functions.php:643
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:645
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:118
msgid "Open Menu"
msgstr ""

#: header.php:134
msgid "Close Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:141
#: image.php:179
#: image.php:217
#: image.php:254
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:146
#: image.php:184
#: image.php:222
#: image.php:259
msgid "Edit"
msgstr ""

#: inc/about.php:8
msgid "About us"
msgstr ""

#: inc/about.php:9
msgid "Display short information about yourself in sidebar or in footer of your website."
msgstr ""

#: inc/about.php:36
msgid "Facebook"
msgstr ""

#: inc/about.php:37
msgid "Twitter"
msgstr ""

#: inc/about.php:38
msgid "Linkedin"
msgstr ""

#: inc/about.php:39
msgid "Pinterest"
msgstr ""

#: inc/about.php:40
msgid "Instagram"
msgstr ""

#: inc/about.php:68
msgid "Author Name:"
msgstr ""

#: inc/about.php:72
msgid "Description:"
msgstr ""

#: inc/about.php:76
msgid "Facebook:"
msgstr ""

#: inc/about.php:80
msgid "Twitter:"
msgstr ""

#: inc/about.php:84
msgid "Linkedin:"
msgstr ""

#: inc/about.php:88
msgid "Instagram:"
msgstr ""

#: inc/about.php:92
msgid "Pinterest:"
msgstr ""

#: inc/about.php:96
msgid "Button Text:"
msgstr ""

#: inc/about.php:100
msgid "Button Url:"
msgstr ""

#: inc/about.php:103
msgid "Image Url:"
msgstr ""

#: inc/contact.php:10
msgid "Contact Us"
msgstr ""

#: inc/contact.php:11
msgid "Widget for Contact Us section"
msgstr ""

#: inc/contact.php:30
msgid "Phone No: "
msgstr ""

#: inc/contact.php:31
msgid "Email ID: "
msgstr ""

#: inc/contact.php:32
msgid "Address: "
msgstr ""

#: inc/contact.php:33
msgid "Opening Time: "
msgstr ""

#: inc/contact.php:58
msgid "Heading:"
msgstr ""

#: inc/contact.php:62
msgid "Phone Number:"
msgstr ""

#: inc/contact.php:66
msgid "Email id:"
msgstr ""

#: inc/contact.php:70
msgid "Address:"
msgstr ""

#: inc/contact.php:74
msgid "Opening Time:"
msgstr ""

#: inc/contact.php:78
msgid "Longitude:"
msgstr ""

#: inc/contact.php:82
msgid "Latitude:"
msgstr ""

#: inc/contact.php:86
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:49
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:64
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:75
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:85
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:100
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:111
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:121
msgid "Logo Padding  (px)"
msgstr ""

#: inc/customizer.php:136
msgid "Logo Margin  (px)"
msgstr ""

#: inc/customizer.php:152
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:153
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:156
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:157
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:163
msgid "Important Links"
msgstr ""

#: inc/customizer.php:172
#: inc/dashboard/get_started_info.php:160
msgid "Documentation"
msgstr ""

#: inc/customizer.php:181
msgid "Demo"
msgstr ""

#: inc/customizer.php:191
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:200
msgid "Review"
msgstr ""

#: inc/customizer.php:209
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:210
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:309
msgid "Typography"
msgstr ""

#: inc/customizer.php:318
#: inc/customizer.php:1034
#: inc/customizer.php:1203
#: inc/customizer.php:1365
#: inc/customizer.php:1660
#: inc/customizer.php:1752
#: inc/customizer.php:1894
#: inc/customizer.php:1930
#: inc/customizer.php:2316
#: inc/customizer.php:2500
#: inc/customizer.php:3069
#: inc/customizer.php:3224
#: inc/customizer.php:3375
#: inc/customizer.php:3445
#: inc/customizer.php:3753
#: inc/customizer.php:4208
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:880
#: inc/customizer.php:1035
#: inc/customizer.php:1204
#: inc/customizer.php:1753
#: inc/customizer.php:1895
#: inc/customizer.php:1931
#: inc/customizer.php:2317
#: inc/customizer.php:2501
#: inc/customizer.php:3070
#: inc/customizer.php:3225
#: inc/customizer.php:3376
#: inc/customizer.php:3446
#: inc/customizer.php:3754
#: inc/customizer.php:4209
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:880
#: inc/customizer.php:1035
#: inc/customizer.php:1204
#: inc/customizer.php:1366
#: inc/customizer.php:1661
#: inc/customizer.php:1753
#: inc/customizer.php:1895
#: inc/customizer.php:1931
#: inc/customizer.php:2317
#: inc/customizer.php:2501
#: inc/customizer.php:3070
#: inc/customizer.php:3225
#: inc/customizer.php:3376
#: inc/customizer.php:3446
#: inc/customizer.php:3754
#: inc/customizer.php:4209
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:329
msgid "Body Color"
msgstr ""

#: inc/customizer.php:341
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:351
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:363
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:422
#: inc/customizer.php:563
#: inc/customizer.php:622
#: inc/customizer.php:681
#: inc/customizer.php:739
#: inc/customizer.php:797
#: inc/customizer.php:855
#: inc/customizer.php:1105
#: inc/customizer.php:2369
#: inc/customizer.php:3943
msgid "100"
msgstr ""

#: inc/customizer.php:367
#: inc/customizer.php:423
#: inc/customizer.php:564
#: inc/customizer.php:623
#: inc/customizer.php:682
#: inc/customizer.php:740
#: inc/customizer.php:798
#: inc/customizer.php:856
#: inc/customizer.php:1106
#: inc/customizer.php:2370
#: inc/customizer.php:3944
msgid "200"
msgstr ""

#: inc/customizer.php:368
#: inc/customizer.php:424
#: inc/customizer.php:565
#: inc/customizer.php:624
#: inc/customizer.php:683
#: inc/customizer.php:741
#: inc/customizer.php:799
#: inc/customizer.php:857
#: inc/customizer.php:1107
#: inc/customizer.php:2371
#: inc/customizer.php:3945
msgid "300"
msgstr ""

#: inc/customizer.php:369
#: inc/customizer.php:425
#: inc/customizer.php:566
#: inc/customizer.php:625
#: inc/customizer.php:684
#: inc/customizer.php:742
#: inc/customizer.php:800
#: inc/customizer.php:858
#: inc/customizer.php:1108
#: inc/customizer.php:2372
#: inc/customizer.php:3946
msgid "400"
msgstr ""

#: inc/customizer.php:370
#: inc/customizer.php:426
#: inc/customizer.php:567
#: inc/customizer.php:626
#: inc/customizer.php:685
#: inc/customizer.php:743
#: inc/customizer.php:801
#: inc/customizer.php:859
#: inc/customizer.php:1109
#: inc/customizer.php:2373
#: inc/customizer.php:3947
msgid "500"
msgstr ""

#: inc/customizer.php:371
#: inc/customizer.php:427
#: inc/customizer.php:568
#: inc/customizer.php:627
#: inc/customizer.php:686
#: inc/customizer.php:744
#: inc/customizer.php:802
#: inc/customizer.php:860
#: inc/customizer.php:1110
#: inc/customizer.php:2374
#: inc/customizer.php:3948
msgid "600"
msgstr ""

#: inc/customizer.php:372
#: inc/customizer.php:428
#: inc/customizer.php:569
#: inc/customizer.php:628
#: inc/customizer.php:687
#: inc/customizer.php:745
#: inc/customizer.php:803
#: inc/customizer.php:861
#: inc/customizer.php:1111
#: inc/customizer.php:2375
#: inc/customizer.php:3949
msgid "700"
msgstr ""

#: inc/customizer.php:373
#: inc/customizer.php:429
#: inc/customizer.php:570
#: inc/customizer.php:629
#: inc/customizer.php:688
#: inc/customizer.php:746
#: inc/customizer.php:804
#: inc/customizer.php:862
#: inc/customizer.php:1112
#: inc/customizer.php:2376
#: inc/customizer.php:3950
msgid "800"
msgstr ""

#: inc/customizer.php:374
#: inc/customizer.php:430
#: inc/customizer.php:571
#: inc/customizer.php:630
#: inc/customizer.php:689
#: inc/customizer.php:747
#: inc/customizer.php:805
#: inc/customizer.php:863
#: inc/customizer.php:1113
#: inc/customizer.php:2377
#: inc/customizer.php:3951
msgid "900"
msgstr ""

#: inc/customizer.php:384
#: inc/customizer.php:440
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:397
#: inc/customizer.php:453
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:407
#: inc/customizer.php:463
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:419
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:475
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:488
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:499
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:512
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:523
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:536
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:547
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:560
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:581
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:595
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:606
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:619
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:640
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:654
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:665
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:678
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:699
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:712
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:723
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:736
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:757
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:770
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:781
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:794
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:815
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:828
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:839
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:852
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:869
#: inc/customizer.php:891
msgid "Topbar"
msgstr ""

#: inc/customizer.php:870
msgid "Add contact us here"
msgstr ""

#: inc/customizer.php:900
msgid "Topbar Padding"
msgstr ""

#: inc/customizer.php:916
msgid "Enable / Disable Sticky Header"
msgstr ""

#: inc/customizer.php:926
msgid "Email Icon"
msgstr ""

#: inc/customizer.php:937
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:948
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:959
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:970
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:981
msgid "Add Location Address"
msgstr ""

#: inc/customizer.php:991
#: inc/customizer.php:2326
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1001
#: inc/customizer.php:1467
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1011
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1024
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1044
msgid "Menu Font Size "
msgstr ""

#: inc/customizer.php:1058
msgid "Menu Top-Bottom Padding"
msgstr ""

#: inc/customizer.php:1072
msgid "Menu Left-Right Padding"
msgstr ""

#: inc/customizer.php:1087
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1090
#: inc/customizer.php:2354
#: inc/customizer.php:3928
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:2355
#: inc/customizer.php:3929
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1092
#: inc/customizer.php:2356
#: inc/customizer.php:3930
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1102
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1123
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1126
#: inc/customizer.php:2062
#: inc/customizer.php:2638
#: inc/customizer.php:3007
msgid "None"
msgstr ""

#: inc/customizer.php:1127
#: inc/customizer.php:2639
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1136
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1146
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1156
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1166
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1176
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:1186
msgid "Submenu Background Hover Color"
msgstr ""

#: inc/customizer.php:1193
msgid "Social Media Section"
msgstr ""

#: inc/customizer.php:1214
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:1224
#: inc/customizer.php:4229
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1235
#: inc/customizer.php:4240
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:1246
#: inc/customizer.php:4251
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1257
#: inc/customizer.php:4262
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:1268
#: inc/customizer.php:4273
msgid "Linkdin Icon"
msgstr ""

#: inc/customizer.php:1279
#: inc/customizer.php:4284
msgid "Add Linkdin Link"
msgstr ""

#: inc/customizer.php:1290
#: inc/customizer.php:4295
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1301
#: inc/customizer.php:4305
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:1312
#: inc/customizer.php:4316
msgid "Pintrest Icon"
msgstr ""

#: inc/customizer.php:1323
#: inc/customizer.php:4326
msgid "Add Pintrest Link"
msgstr ""

#: inc/customizer.php:1333
msgid "Social Icons Size "
msgstr ""

#: inc/customizer.php:1348
msgid "Social Icon Color"
msgstr ""

#: inc/customizer.php:1355
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1366
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1366
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1366
#: inc/customizer.php:1661
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1376
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1386
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1387
msgid "Slider image size (1500 x 600)"
msgstr ""

#: inc/customizer.php:1400
#: inc/customizer.php:1448
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1410
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1419
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer.php:1429
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1438
msgid "Slider Text Color"
msgstr ""

#: inc/customizer.php:1453
#: page-template/home-page.php:67
msgid "READ MORE"
msgstr ""

#: inc/customizer.php:1457
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1477
msgid "Slider Button Text Color"
msgstr ""

#: inc/customizer.php:1486
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1496
msgid "Enable / Disable Slider Image Overlay"
msgstr ""

#: inc/customizer.php:1506
msgid "Slider Previous Icon"
msgstr ""

#: inc/customizer.php:1518
msgid "Slider Next Icon"
msgstr ""

#: inc/customizer.php:1529
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:1540
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1565
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1568
#: inc/customizer.php:2286
#: inc/customizer.php:3832
#: inc/customizer.php:3868
#: inc/customizer.php:3899
msgid "Center"
msgstr ""

#: inc/customizer.php:1569
#: inc/customizer.php:2287
#: inc/customizer.php:3609
#: inc/customizer.php:3831
#: inc/customizer.php:3867
#: inc/customizer.php:3898
msgid "Left"
msgstr ""

#: inc/customizer.php:1570
#: inc/customizer.php:2288
#: inc/customizer.php:3608
#: inc/customizer.php:3833
#: inc/customizer.php:3869
#: inc/customizer.php:3900
msgid "Right"
msgstr ""

#: inc/customizer.php:1579
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1589
msgid "Top Bottom Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1603
msgid "Left Right Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1620
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1638
msgid "Slider Slide Speed"
msgstr ""

#: inc/customizer.php:1649
msgid "Our Events"
msgstr ""

#: inc/customizer.php:1661
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1661
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1671
msgid "Enable / Disable Events"
msgstr ""

#: inc/customizer.php:1681
msgid "Small Title"
msgstr ""

#: inc/customizer.php:1691
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1715
msgid "Select Category to display Latest Events"
msgstr ""

#: inc/customizer.php:1721
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1732
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1743
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1763
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1773
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1783
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1786
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1787
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1796
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1805
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1814
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1824
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1825
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1828
#: inc/customizer.php:2149
#: inc/customizer.php:2658
msgid "Default"
msgstr ""

#: inc/customizer.php:1829
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1830
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1841
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1844
#: inc/customizer.php:1860
#: inc/customizer.php:2776
msgid "One Column"
msgstr ""

#: inc/customizer.php:1845
#: inc/customizer.php:1864
#: inc/customizer.php:2777
#: inc/customizer.php:3500
#: inc/customizer.php:3525
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1846
#: inc/customizer.php:1865
#: inc/customizer.php:2778
#: inc/customizer.php:3501
#: inc/customizer.php:3526
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1857
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1861
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1862
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1863
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1875
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1878
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1879
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1885
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1904
msgid "First Highlight Color"
msgstr ""

#: inc/customizer.php:1914
msgid "Second Highlight Color"
msgstr ""

#: inc/customizer.php:1921
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1941
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1942
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1956
#: inc/customizer.php:2521
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1966
#: inc/customizer.php:2881
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1978
#: inc/customizer.php:2543
#: inc/customizer.php:2893
#: inc/customizer.php:3100
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1988
#: inc/customizer.php:2903
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:2000
#: inc/customizer.php:2565
#: inc/customizer.php:3110
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2010
#: inc/customizer.php:2925
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:2022
#: inc/customizer.php:2586
#: inc/customizer.php:2937
#: inc/customizer.php:3120
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2032
#: inc/customizer.php:2947
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:2044
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:2047
#: inc/customizer.php:3052
msgid "By Block"
msgstr ""

#: inc/customizer.php:2048
#: inc/customizer.php:3053
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:2058
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:2060
msgid "Image"
msgstr ""

#: inc/customizer.php:2061
msgid "Color"
msgstr ""

#: inc/customizer.php:2072
#: inc/customizer.php:2699
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2090
#: inc/customizer.php:2717
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:2105
msgid "Post Color"
msgstr ""

#: inc/customizer.php:2116
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:2131
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:2147
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2150
#: inc/customizer.php:2659
msgid "Custom"
msgstr ""

#: inc/customizer.php:2161
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2176
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2191
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:2205
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:2222
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:2225
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:2226
msgid "Content"
msgstr ""

#: inc/customizer.php:2231
#: inc/customizer.php:3033
#: inc/customizer.php:3193
msgid "[...]"
msgstr ""

#: inc/customizer.php:2235
#: inc/customizer.php:3197
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2246
#: inc/customizer.php:2958
msgid "Meta Box"
msgstr ""

#: inc/customizer.php:2248
#: inc/customizer.php:2789
#: inc/customizer.php:2960
#: inc/customizer.php:3131
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2259
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:2270
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:2272
#: inc/customizer.php:3829
msgid "Top"
msgstr ""

#: inc/customizer.php:2273
#: inc/customizer.php:3835
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2274
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:2283
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:2299
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2301
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2302
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2307
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2322
msgid "View More"
msgstr ""

#: inc/customizer.php:2336
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2351
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2366
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2388
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2391
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2392
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2393
msgid "Swing"
msgstr ""

#: inc/customizer.php:2394
msgid "Tada"
msgstr ""

#: inc/customizer.php:2395
msgid "Jello"
msgstr ""

#: inc/customizer.php:2396
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2406
msgid "Button Icon"
msgstr ""

#: inc/customizer.php:2418
#: inc/customizer.php:3619
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2433
#: inc/customizer.php:3634
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2448
#: inc/customizer.php:3649
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:2464
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2479
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2483
msgid "Square"
msgstr ""

#: inc/customizer.php:2484
msgid "Round"
msgstr ""

#: inc/customizer.php:2485
msgid "Pill"
msgstr ""

#: inc/customizer.php:2491
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2511
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2531
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2553
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2574
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2596
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2608
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2618
#: inc/customizer.php:3209
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2634
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2640
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2641
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2642
msgid "Blur"
msgstr ""

#: inc/customizer.php:2643
msgid "Bright"
msgstr ""

#: inc/customizer.php:2644
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2645
msgid "Translate"
msgstr ""

#: inc/customizer.php:2656
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2669
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2684
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2733
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2743
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2752
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2762
msgid "Category Hover Color"
msgstr ""

#: inc/customizer.php:2773
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2787
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2800
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2815
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2825
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2835
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2845
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2855
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2861
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2871
#: inc/customizer.php:3090
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2915
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2970
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2988
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:3004
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:3008
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:3009
msgid "Post Content"
msgstr ""

#: inc/customizer.php:3021
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:3037
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:3049
msgid "Grid Post Shown"
msgstr ""

#: inc/customizer.php:3060
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:3080
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:3129
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:3141
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:3153
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:3169
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:3173
msgid "Tags"
msgstr ""

#: inc/customizer.php:3183
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:3215
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:3235
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:3247
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3257
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:3269
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3279
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:3290
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:3300
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:3310
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:3320
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:3330
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:3340
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:3350
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:3360
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3366
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3385
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3395
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3405
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3411
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3415
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3416
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3422
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3426
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3427
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3434
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3435
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3459
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3475
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3486
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3497
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3511
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3522
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3536
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3545
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3560
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3574
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3589
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3605
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3664
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3674
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3689
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3704
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3719
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3734
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3736
msgid "Yes"
msgstr ""

#: inc/customizer.php:3737
msgid "No"
msgstr ""

#: inc/customizer.php:3744
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3764
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3773
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3778
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3779
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3780
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3781
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3782
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3791
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3800
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3810
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3812
msgid "fixed"
msgstr ""

#: inc/customizer.php:3813
msgid "scroll"
msgstr ""

#: inc/customizer.php:3825
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3828
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3830
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3834
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3836
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3846
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3848
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3850
#: inc/customizer.php:4510
msgid "One"
msgstr ""

#: inc/customizer.php:3851
#: inc/customizer.php:4511
msgid "Two"
msgstr ""

#: inc/customizer.php:3852
#: inc/customizer.php:4512
msgid "Three"
msgstr ""

#: inc/customizer.php:3853
#: inc/customizer.php:4513
msgid "Four"
msgstr ""

#: inc/customizer.php:3864
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3878
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3895
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3910
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3925
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:3940
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3960
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3975
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3985
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3997
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:4011
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:4020
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:4029
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:4038
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:4048
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:4051
#: inc/customizer.php:4131
#: inc/customizer.php:4340
msgid "Left Align"
msgstr ""

#: inc/customizer.php:4052
#: inc/customizer.php:4132
#: inc/customizer.php:4341
msgid "Right Align"
msgstr ""

#: inc/customizer.php:4053
#: inc/customizer.php:4133
#: inc/customizer.php:4342
msgid "Center Align"
msgstr ""

#: inc/customizer.php:4063
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:4078
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:4092
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:4107
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:4116
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:4118
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:4128
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:4143
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:4158
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:4172
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:4181
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:4192
msgid "Enable / Disable Sticky copyright"
msgstr ""

#: inc/customizer.php:4198
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:4219
msgid "Show/Hide Footer Social Icons"
msgstr ""

#: inc/customizer.php:4337
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4351
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4362
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:4373
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4384
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4400
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4484
msgid "Event Management Pro"
msgstr ""

#: inc/customizer.php:4485
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:348
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:349
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:40
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:66
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:92
msgid "Services"
msgstr ""

#: inc/dashboard/demo-content.php:118
msgid "Event"
msgstr ""

#: inc/dashboard/demo-content.php:144
msgid "Pricing"
msgstr ""

#: inc/dashboard/demo-content.php:171
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:196
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:358
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:359
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:78
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Thanks For Installing Event Management, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:33
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:35
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:36
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:79
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:80
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:82
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:85
#: inc/dashboard/get_started_info.php:146
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:92
msgid "Welcome to Event Management "
msgstr ""

#: inc/dashboard/get_started_info.php:93
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:95
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:98
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:124
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:131
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:137
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:139
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:140
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:144
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:153
msgid "1) Setup Event Management Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "Event Management is a clean and sleek theme designed for event management agencies and companies. The beautiful layout is perfect for websites related to event planning, corporate event organizers, seminar hosts, business expos, meeting planners, workshops, networking events, award ceremonies, fundraising events, wedding planners, festivals, concerts, conferences, exhibitions, and virtual event management. Its equally suited for product launches, cultural festivals, sports events, corporate retreats, birthday parties, private functions, and professional event coordination. Built with a popular event calendar and booking plugin, it enables you to manage event schedules, ticket bookings, RSVPs, and attendee registrations with ease. The theme features secure, SEO-friendly, and optimized code to ensure fast load times and high search engine rankings. Its robust Bootstrap framework and responsive design guarantee a flexible and visually appealing layout across all devices. With extensive customization options, interactive sections like Testimonials and Team, integrated CTAs for better conversions, and social media sharing features, the Event Management theme offers a user-friendly, professional, and performance-driven solution for modern event planners and organizers. "
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "If you are looking to carve a niche in the event management business, what could be better than creating a website. This Event Management WordPress Theme gives you a stunning design that is exclusively created for event planners, event management firms, etc. Wedding planners and other party organizers can also use this theme. Its design is very clean and sorted yet stylish and trendy giving a perfect look for showing parties and events online. The color scheme is absolutely gorgeous and goes very well with the concept. Event Management WordPress Theme comes with a nicely designed header followed by an amazing full-width slider to display the blazing images of your events and catch the attention of your audience. To add more professional touch to your website, you can upload your companys customized logo. There is no need to get worried about the initial setup process as well as making your website live since the demo data gives you a perfect design to kickstart your website with. A functionally beautiful homepage depicts all your details including your work, experience in the field, the number of clients you have worked for, your contact details as well as email ID."
msgstr ""

#: inc/dashboard/get_started_info.php:183
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:186
msgid "Car listing Shortcode with category"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Car listing Shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:188
msgid "Multiple image feature for each property with slider."
msgstr ""

#: inc/dashboard/get_started_info.php:189
msgid "Brand Listing Section"
msgstr ""

#: inc/dashboard/get_started_info.php:190
msgid "Car Brand(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:191
msgid "Car Tags(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Testimonial listing."
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Testimonial shortcode."
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Social icons widget."
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Latest post with the image widget."
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Live customize editor for the About US section."
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Font Awesome integrated."
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Advanced Color options and color pallets."
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "100+ Font Family Options."
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Enable-Disable options on All sections."
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Allow to set site title, tagline, logo."
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Sticky post & Comment threads."
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Left and Right Sidebar."
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Customizable Home Page."
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Footer Widgets & Editor style"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Gallery & Banner functionality"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Full-width Template"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Custom Menu, Colors Editor"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/home-page.php:86
msgid "Previous"
msgstr ""

#: page-template/home-page.php:90
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:43
#: search.php:66
#: search.php:89
#: search.php:123
#: search.php:144
#: search.php:166
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:31
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:31
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:31
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:31
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
